@charset "utf-8";
/* LP common CSS Document width: 1100px */

body {
	margin: 0 ;
	padding: 0;
	height: 100%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #fff;
	color: #4d4d4d;
	font-size: 75%; /*基本サイズ12px */
	line-height: 1.7;
	letter-spacing: 0.05em;
    }

h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, dl, dt, dd, table, tr, th, td, caption, img, form, footer, header, nav, figure, button {
	margin: 0;
	padding: 0;
	border: 0;
    outline: 0;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	}

table {font-size: inherit; font: 100%;}

select,input,textarea,pre {
	font-size: 99%;
	font-family: inherit;
}

body { -webkit-text-size-adjust: 100%; }/*スマホ文字制御*/

h1, h2, h3, h4, h5, h6, p {max-height: 100%;}/*Android Chrome文字サイズ*/



/* clearfix
---------------------------------------------*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

p{ text-align: justify; text-justify: inter-ideograph;}
li{ text-align: justify; text-justify: inter-ideograph;}

a {color: #4e92af;
	text-decoration: underline;
	}

a:hover {
	color: #377f9d;
	text-decoration: none;
	}

.a_non a{ text-decoration: none;}
.a_non a:hover{ text-decoration: none;}

ul li a {text-decoration: none; color: #4d4d4d;}
ul li a:hover {text-decoration: none; color: #4d4d4d;}

.aCenter {text-align: center;}
.aRight {text-align: right;}
.aLeft {text-align: left;}

.fll{float:left;}
.flr{float:right;}

.cl {clear: both;}

.center{ margin: 0 auto;}

.zindex0{position: relative; z-index: 0;}
.zindex10{position: relative; z-index: 10;}

/*text-shadow 文字縁どり*/
.white_edge_2px{
	color: #000;
	text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -1px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
			  }
.black_edge_2px{
	color: #000;
	text-shadow:2px 2px 0 #2e2e2e, -2px -2px 0 #2e2e2e,
              -2px 2px 0 #2e2e2e, 2px -2px 0 #2e2e2e,
              0px 2px 0 #2e2e2e,  0 -1px 0 #2e2e2e,
              -2px 0 0 #2e2e2e, 2px 0 0 #2e2e2e;
			  }

.mgnT5{margin-top: 5px;}
.mgnT10{margin-top: 10px;}
.mgnT15{margin-top: 15px;}
.mgnT20{margin-top: 20px;}
.mgnT30{margin-top: 30px;}
.mgnT35{margin-top: 35px;}
.mgnT40{margin-top: 40px;}
.mgnT50{margin-top: 50px;}
.mgnT60{margin-top: 60px;}
.mgnT80{margin-top: 80px;}
.mgnT100{margin-top: 100px;}
.mgnT120{margin-top: 120px;}
.mgnT_5{margin-top:-5px;}
.mgnT_10{margin-top:-10px;}
.mgnT_80{margin-top:-80px;}

.mgnB2{margin-bottom: 2px;}
.mgnB3{margin-bottom: 3px;}
.mgnB5{margin-bottom: 5px;}
.mgnB10{margin-bottom: 10px;}
.mgnB12{margin-bottom: 12px;}
.mgnB15{margin-bottom: 15px;}
.mgnB18{margin-bottom: 18px;}
.mgnB20{margin-bottom: 20px;}
.mgnB25{margin-bottom: 25px;}
.mgnB30{margin-bottom: 30px;}
.mgnB40{margin-bottom: 40px;}
.mgnB50{margin-bottom: 50px;}
.mgnB60{margin-bottom: 60px;}
.mgnB70{margin-bottom: 70px;}
.mgnB100{margin-bottom: 100px;}

.mgn_B10{margin-bottom: -10px;}
.mgn_B20{margin-bottom: -20px;}
.mgn_B30{margin-bottom: -30px;}

.mgnR10{margin-right: 10px;}
.mgnR15{margin-right: 15px;}
.mgnR20{margin-right: 20px;}
.mgnR25{margin-right: 25px;}
.mgnR30{margin-right: 30px;}
.mgn_R30{margin-right: -30px;}

.mgnL10{margin-left: 10px;}
.mgnL15{margin-left: 15px;}
.mgnL30{margin-left: 30px;}
.mgnL50{margin-left: 50px;}
.mgnL60{margin-left: 60px;}
.mgnL70{margin-left: 70px;}
.mgnL100{margin-left: 100px;}
.mgnL120{margin-left: 120px;}
.mgnL200{margin-left: 200px;}

.padT10{padding-top: 10px;}
.padT15{padding-top: 15px;}
.padT20{padding-top: 20px;}
.padT30{padding-top: 30px;}
.padT50{padding-top: 50px;}
.padT70{padding-top: 70px;}
.padT80{padding-top: 80px;}
.padT100{padding-top: 100px;}
.padR15{padding-right: 15px;}
.padR20{padding-right: 20px;}
.padR50{padding-right: 50px;}
.padR80{padding-right: 80px;}
.padL15{padding-left: 15px;}
.padL20{padding-left: 20px;}
.padL30{padding-left: 30px;}
.padL40{padding-left: 40px;}
.padL50{padding-left: 50px;}
.padL70{padding-left: 70px;}
.padL140{padding-left: 140px;}
.padL250{padding-left: 250px;}

.padM50{padding-bottom: 50px;}/*お問い合せボタンBOX確認*/
.padB30{padding-bottom: 30px;}
.padB40{padding-bottom: 40px;}
.padB50{padding-bottom: 50px;}
.padB60{padding-bottom: 60px;}

/* font */
.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f34 {font-size: 34px;}
.f35 {font-size: 35px;}
.f38 {font-size: 38px;}
.f40 {font-size: 40px;}
.f45 {font-size: 45px;}
.f50 {font-size: 50px;}
.f60 {font-size: 60px;}
.f70 {font-size: 70px;}
.f75 {font-size: 75px;}
.f80 {font-size: 80px;}

.p1em{margin-bottom: 1em;}

.bold{font-weight:bold;}
.bold_li li{font-weight: bold;}
.ul_bold li{font-weight: bold;}
.normal {font-weight: normal !important;}

.line_h120 {line-height: 120%;}
.line_h140 {line-height: 140%;}
.line_h150 {line-height: 150%;}
.line_h170 {line-height: 170%;}
.line_h190 {line-height: 190%;}
.line_h200 {line-height: 200%;}
.line_h220 {line-height: 220%;}

.underline {text-decoration: underline;}

.nowrap{white-space: nowrap;}

.textTop{vertical-align: text-top;}
.textMiddle{vertical-align: middle;}
.textBottom{vertical-align: text-bottom;}
.textBase{vertical-align: baseline;}

@media all and (-ms-high-contrast:none){
 *::-ms-backdrop, .noIE{vertical-align: text-top;} /* IE11 */
}

.vertical10{vertical-align: 10%;}
.vertical80{vertical-align: 80%;}

.ls_0{letter-spacing: -0.01em;}
.ls_00{letter-spacing: -0.02em;}
.ls_01{letter-spacing: -0.05em;}
.ls00{letter-spacing: 0.05em;}
.ls01{letter-spacing: 0.1em;}
.ls015{letter-spacing: 0.15em;}
.ls02{letter-spacing: 0.2em;}

.red{color:#fb0202;}
.yellow{color:#fddd02;}
.ore_yellow{color:#fdc605;}
.blue{color:#018eab;}
.dblue{color:#004867;}
.ddblue{color:#012a42;}
.ora{color:#fb531a;}
.rgreen{color:#01a194;}
.white, .white a{color:#fff;}
.black_gray{color: #333;}
.bblack {color: #1f242a;}
.purple{ color: #925fba;}
.rose{ color:#e20241;}
.mauve{ color:#525798;}

/* テキスト飾り*/
.attention_dotora { width: 10px; padding-top: 5px; background:url(../images/dot_7x7.png) no-repeat top;}

/*線*/

.txt_change{display:inline-block;}/*文字揃え指定。中央揃えの場合は親にtext-align:center;*/

/*top line */
.line_ora{ border-top:2px #FF3300 solid;}
.line_white{ border-top:2px #fff solid;}
.line_gray{ border-top:2px #d9d9d9 solid;}
.line_LBlue{ border-top:2px #69becf solid;}
.line_DBlue{ border-top:2px #004867 solid;}

.line_gray_1px{ border-top:1px #d9d9d9 solid;}

/*bottom line */
.line_gray_1pxbottom{ border-bottom:1px #d9d9d9 solid;}
.line_ora_2pxbottom{ border-bottom:2px #FF3300 solid;}
.line_red_2pxbottom{ border-bottom:2px #fb0202 solid;}
.line_yellow_2pxbottom{ border-bottom:2px #fddd02 solid;}

/*marker line */
.marker_yellow{background-color:#f9f602; padding: 3px 6px 1px 6px;}
.marker_ora_yellow{background-color:#fdc605; padding: 3px 6px 1px 6px;}
.marker_ora{background-color:#fb4202; padding: 3px 6px 1px 6px;}
.marker_Lblue{background-color:#d7e1ff; padding: 3px 10px 1px 10px;}
.marker_blue{background-color:#0571af; padding: 3px 6px 1px 6px; color:#fff;}
.marker_dblue{background-color:#004867; padding: 3px 6px 1px 6px; color:#fff;}

.line_oraB_box{ border:5px #FF3300 solid;}
.line_LBlue_box{ border:3px #0199b8 solid;}
.line_Lgreen_box{ border:3px #01a194 solid;}
.line_dgreen_box{ border:3px #019589 solid;}

.img_1px_gray{border:1px #eee solid;}
.img_1px_white{border:1px #fff solid;}

/*文字背景*/
.ora_bg_txt_s{ background: #fb4202; color:#fff; padding: 5px 30px 3px 30px;}
.ora_bg_txt{ background: #fb4202; color:#fff; padding: 10px 30px 6px 30px;}


/* 共通BOX */

#content{padding-top: 70px; margin-bottom: 100px;}
#content02{padding-top: 70px; margin-bottom: 40px;}

.innerCnt{width: 1100px; height: auto; margin: 0 auto; }

.pd10Box{padding: 15px 0 10px 0;}
.pd20Box{padding: 20px 0;}
.pd30Box{padding: 30px 0;}
.pd40Box{padding: 40px 0;}
.pd50Box{padding: 50px 0;}
.pd60Box{padding: 60px 0 55px 0;}

.pdw15h6Box{padding: 6px 15px 3px 15px;}

.pdw30h20Box{padding: 20px 30px;}

.pdw10Box{padding: 0 10px;}
.pd_w20Box{padding: 0 20px;}
.pd_w30Box{padding: 0 30px;}
.pd_w40Box{padding: 0 40px;}
.pd_w50Box{padding: 0 50px;}
.pd_w70Box{padding: 0 70px;}
.pd_t50Box{padding-top: 50px;}

.mw30Box{ margin:0 30px;}
.mw50Box{ margin:0 50px;}

/*カラーバリエーション*/
.lightblueBox{width: 100%; height:auto; background: #e4f0f1;}
.blueBox{width: 100%; height:auto; background: #019bba; color:#fff;}
.sblueBox{width: 100%; height:auto; background: #0571af; color:#fff;}
.mblueBox{width: 100%; height:auto; background: #045391; color:#fff;}
.dblueBox{width: 100%; height:auto; background: #004867; color:#fff;}
.dblueBox02{width: 100%; height:auto; background: #1a2453; color:#fff;}
.greenBox{width: 100%; height:auto; background: #18b2a5; color:#fff;}
.greenblueBox{width: 100%; height:auto; background: #015262; color:#fff;}
.grayblueBox{width: 100%; height:auto; background: #dfe6e9;}

/* テキスト インデント ドット
---------------------------------------*/

.indent{text-indent: -1em; padding-left: 1em;}

.indent_11pxdot li,p.indent_11pxdot{ background: url(../../images/indent/indent_11pxdot.gif) no-repeat 0 6px;
	padding-left: 14px; margin-bottom: 3px;
	}

.indent_13pxdot li,p.indent_13pxdot{ background: url(../../images/indent/indent_blue_dot.gif) no-repeat 0 4px;
	padding-left: 16px;
	}
	
.indent_13pxdot_h li,p.indent_13pxdot_h{ background: url(../../images/indent/indent_blue_dot.gif) no-repeat 0 10px;
	padding-left: 16px;
	}

.indent_7pxdotblue li,p.indent_7pxdotblue{ background: url(../../images/indent/indent_blue_7px.png) no-repeat 0 7px; padding-left: 12px;
	}

.indent_7pxdotgray li,p.indent_7pxdotgray{ background: url(../../images/indent/indent_gray_7px.png) no-repeat 0 7px; padding-left: 12px;
	}

.footerBox{padding: 20px 0 15px 0;}


/*TOPに戻るボタン*/
html {
    scroll-behavior: smooth;
}
.page_top {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 20px;
    bottom: 90px;
    background: #fff;
    border: solid 2px #1066be;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #1066be;
    border-right: 3px solid #1066be;
    transform: translateY(20%) rotate(-45deg);
}

/*TOPに戻るボタン マウスオーバーカラー*/
@media (hover: hover) and (pointer: fine) {
    .page_top:hover, .page_top:hover .pagetop__arrow {
        border-color: #fb6a13;
    }
}